diamond

Accelerated BLAST compatible local sequence aligner
https://ab.inf.uni-tuebingen.de/software/diamond/

Current version
0.9.19

diamond requires the following formula to be installed:
cmake 3.11.1 Cross-platform make

Recent formula history

ilovezfs diamond 0.9.19
ilovezfs diamond 0.9.18
ilovezfs diamond 0.9.17
ilovezfs diamond 0.9.16
ilovezfs diamond 0.9.15

Formula code at GitHub